body{
    background-color: #FFFFFF;
    margin: 8px;
}

footer{
width: 100%;
margin-top: 50px;
text-align: center;
}

footer p{
color: #AAAAAA;
font-family: 'Open Sans Condensed', Helvetica, sans-serif;
font-weight: 300;
font-size: .8em;
}

.selected_works{
	color: #2A2A2A;
font-family: 'Open Sans Condensed', Helvetica, sans-serif;
font-weight: 400;
font-size: 1.2em;
}

#logo{
	width: 100%;
	max-width: 300px;
	padding: 10px 0px 0px 0px;
}

.nav-bar{
 text-align: center;
 width: 100%;
 margin: 0 auto;
}

#topSection{
	width: 100%;
	max-width: 960px;
text-align: center;
	
}

#nav-menu{

padding: 10px 0px 10px 0px;
margin-top: -3px;
margin-bottom: 4px;
width: 100%;
}

#nav-menu li{
display: inline;
padding: 0px 20px 0px 0px;

}

#nav-menu li a:link,#nav-menu li a:visited{
display: inline;

color: #2A2A2A;
font-family: 'Open Sans Condensed', Helvetica, sans-serif;
font-weight: 400;
text-decoration: none;
border-bottom: 1px solid #2A2A2A;
font-size: 1.2em;
padding: 0px;
}

#nav-menu li a:hover{
color: #FFCC00;
border-bottom: 1px solid #FFCC00;
}

#nav-menu li #current:hover{
color: #FFCC00;
border-bottom: 1px solid #FFCC00;
}


#nav-menu li #current ,#nav-menu li #current{

color: #6A6A6A;
}

.welcome-text{
font-family: 'Oswald', sans-serif;
text-align: center;
background-color: #FFCC00;
padding: 20px 0px 10px 0px;
margin: 20px 0px 20px 0px;
}

.welcome-text h2{
font-family: 'Oswald', sans-serif;
font-weight: 600;
font-size: 4em;
margin:0px 5px 0px 5px;
padding:0px;
}
.welcome-text h3{
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-size: 3.15em;
margin:-5px 0px 0px 0px;
padding:0px;
}

.welcome-text p{
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-size: 1.2em;
margin: 10px 20px 10px 20px;
}

@media screen and (max-width: 960px) {


	.welcome-text h2{
		font-size: 2em;
		margin:0px 5px 0px 5px;
	}
	.welcome-text h3{
		font-size: 1.75em;
		margin:-5px 5px 0px 5px;
	}
	
	.welcome-text p{
		font-size: 1em;
	}

}

@media screen and (max-width: 600px) {


	.welcome-text h2{
		font-size: 1.5em;
	}
	.welcome-text h3{
		font-size: 1.2em;
		margin:0px 0px 0px 0px;
	}
	
	.welcome-text p{
		font-size: 1em;
	}

}

.welcome-text p .inline-title{
font-family: 'Oswald', sans-serif;
font-weight: 600;
}


.line-separator{
margin-left: auto;
margin-right: auto;
min-width: 320px;
width: 100%;
height:1px;
background:#2A2A2A;

}

ol li{
line-height: 1.3em;
margin-bottom: 10px;
padding: 0px;
}

ul li{
line-height: 1.3em;
margin-bottom: 10px;
padding: 0px;
color: #333333;
font-family: 'Open Sans', Helvetica, sans-serif;
}

.nav-bar span{
 margin-left: auto;
 margin-right: auto;
 margin-top: 0px;
 margin-bottom: 0px;
}

#second-head{
white-space:nowrap;
}

.nav-bar h1{
 display: inline;

 font-family: 'Open Sans Condensed', Helvetica, sans-serif;
 font-size: 4em;
 font-weight: 300;
 color: #2A2A2A;
 letter-spacing: +.03em;


 margin-top: 0px;
 margin-bottom: 0px;
}

form {
  /* Just to center the form on the page */
  margin: 0;
  width: 100%;
  max-width: 720px;
  /* To see the outline of the form */
}

form div + div {
  margin-top: 1em;
}

label {
  /* To make sure that all labels have the same size and are properly aligned */
  display: inline-block;
  width: 90px;
  text-align: right;
}

input, textarea {
  /* To make sure that all text fields have the same font settings
     By default, textareas have a monospace font */
  font: 1em sans-serif;

  /* To give the same size to all text fields */
  width: 100%;
  box-sizing: border-box;

  /* To harmonize the look & feel of text field border */
  border: 1px solid #999;
}

input:focus, textarea:focus {
  /* To give a little highlight on active elements */
  border-color: #000;
}

textarea {
  /* To properly align multiline text fields with their labels */
  vertical-align: top;

  /* To give enough room to type some text */
  height: 5em;
}

.button {
  /* To position the buttons to the same position of the text fields */
  padding-left: 90px; /* same size as the label elements */
}

button {
  /* This extra margin represent roughly the same space as the space
     between the labels and their text fields */
     
}

.bioImage {
	float: left;
	margin-right: 15px;
	margin-bottom:40px;
}